Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '6.5.0-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdEIdentPlugin/6.5.0/WebIdEIdentPlugin.framework-v6.5.0-SNAPSHOT-530.zip', :sha256 => '534fc973a63c499761d25a17508f807d235d8ddf327a4b28c342c87f1e2877c4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "13.5.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "AusweisApp2", "1.26.5"
end
